var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/cotizaciones/route.js")
R.c("server/chunks/[externals]__e38d2416._.js")
R.c("server/chunks/[root-of-the-server]__6ac8ec31._.js")
R.c("server/chunks/[root-of-the-server]__0bd519f6._.js")
R.c("server/chunks/_next-internal_server_app_api_cotizaciones_route_actions_20fc4d5c.js")
R.m(83146)
module.exports=R.m(83146).exports
